

  /*  ****************************************************************************************************************************************************************  */
 /*  *****************************************************  +++  BOLLWERK SPORT  +++  NEU  +++  *********************************************************************  */
/*  ****************************************************************************************************************************************************************  */

/* ***  Container  *** */

/* * Navigation * */
.navbar ul   {
    gap: 20px;
}



/* * Banner * */

.head_pic .content-text {
  bottom: 15%;
}

.training h1 span   {
  display: inline-block;
  opacity: 0;
/*  filter: blur(4px);*/
}

.training h1 span:nth-child(1) {
  animation: fade-in 0.4s 2.1s forwards cubic-bezier(0.11, 0, 0.5, 0); 
}

.training h1 span:nth-child(2) {
  animation: fade-in 0.4s 3.3s forwards cubic-bezier(0.11, 0, 0.5, 0);
}

.training h1 span:nth-child(3) {
  animation: fade-in 0.4s 4.1s forwards cubic-bezier(0.11, 0, 0.5, 0);
}

.training h1 span:nth-child(4) {
  animation: fade-in 0.4s 6.1s forwards cubic-bezier(0.11, 0, 0.5, 0);
}

.training h1 span:nth-child(5) {
  animation: fade-in 0.4s 6.3s forwards cubic-bezier(0.11, 0, 0.5, 0);
}

.training h1 span:nth-child(6) {
  animation: fade-in 0.4s 8.3s forwards cubic-bezier(0.11, 0, 0.5, 0);
}
/*
.training h1 span:nth-child(7) {
  animation: fade-in 0.4s 7.3s forwards cubic-bezier(0.11, 0, 0.5, 0);
}

.training h1 span:nth-child(8) {
  animation: fade-in 0.4s 2.9s forwards cubic-bezier(0.11, 0, 0.5, 0);
}

.training h1 span:nth-child(9) {
  animation: fade-in 0.4s 3.1s forwards cubic-bezier(0.11, 0, 0.5, 0);
}

.training h1 span:nth-child(10) {
  animation: fade-in 0.4s 3.3s forwards cubic-bezier(0.11, 0, 0.5, 0);
}

.training h1 span:nth-child(11) {
  animation: fade-in 0.4s 3.5s forwards cubic-bezier(0.11, 0, 0.5, 0);
}

.training h1 span:nth-child(12) {
  animation: fade-in 0.4s 3.7s forwards cubic-bezier(0.11, 0, 0.5, 0);
}

.training h1 span:nth-child(13) {
  animation: fade-in 0.4s 3.9s forwards cubic-bezier(0.11, 0, 0.5, 0);
} */

@keyframes fade-in {
  100% {
    opacity: 1;
    filter: blur(0);
  }
}

/* *  GRID  * */
.grid-sites-1,.grid-sites-2,.grid-sites-3{
  scroll-margin-top: 30px;
} 

/* *  Team  * */
.training .grid-item4 figure img{
    width: 100%;
    height: auto;
    border-radius: 50%;
    border: 11px solid #b6a452;
    object-fit: cover; 
}
.training .grid-item4 em {
    color: #b6a452;
} 


/* * Anfrage Mitgliedschaft * */
/* Link zum Dialog */
button {
    margin-bottom:5rem;
    margin-left:1.5rem;
    width: 350px;
    height: 37px;
    background-color: #6c6018;
    border-radius: 20px;
    border: 2px solid #6c6018;
    -webkit-transition: All 0.1s ease;
    transition: All 0.1s ease;
    display: block;
    padding: 5px 4px 5px 4px;
    font-size: 1.2rem;
    text-align:center;
    text-decoration: none;
    color: #fff;
    cursor:pointer;
}
button:hover {
    background-color:#3b3b2f;
}
button a {
    text-decoration:none;
    color:#fff;
    padding: 8px 45px 8px;
}


/* *  DIALOG *  */
dialog::backdrop {
  background-color: rgba(0,0,0,0.7);
}
dialog {
  margin-inline:auto;
  margin-block:auto;
  background:#000;

}
.ce_form  {
  width:100%;
  max-width:500px;
}
button.botbtn {
  display: none;
}
dialog:has(.form-confirmation) button.botbtn {
  display: block;
}

/* *  Kontakt-Form  * */

dialog {
  
    button.topbtn {
        margin:0;
        width: 20px;
        height: 20px;
        background-color: #000;
        border-radius: 0px;
        border: none;
        display: block;
        text-decoration: none;
        color: #fafafa;
        cursor:pointer;
        top:-5px;
        right:0px;
        position:absolute;
    }
    .widget-textarea, .widget-text, .widget-submit, .widget-explanation {
        width:100%;
        max-width:500px; 
        margin: 1em auto;
        padding: 0 1em;
    }
    
    .widget-submit {
        margin-bottom: 4em;
    }
   
    .text {
        padding:10px;
        width:100%;
        margin: 1em auto 0.1em;
        background-color:#3b3b2f;
        border-radius: 5px;
        border: 2px solid #6c6018;
        color:#fff;
    }

    .textarea {
        padding:10px;
        min-height:85px;
        width:100%;
        margin: 1em auto;
        background-color:#3b3b2f;
        border-radius: 5px;
        border: 2px solid #6c6018;
        color:#fff;
    }

    .submit, button.botbtn {
        margin-left:auto;
        margin-right:auto;
        margin-bottom:1rem;
        width:100%;
        max-width: 350px;
        height: 37px;
        background-color: #6c6018;
        border-radius: 20px;
        border: 2px solid #6c6018;
        padding: 5px 5px 4px;
        font-size: 1.2rem;
        text-align:center;
        text-decoration: none;
        color: #fff;
        cursor: pointer;
    }
    button.botbtn {
        margin:0 auto 3rem auto;
        width: 90%;
    }
    .submit:hover, button.botbtn:hover {
        background-color:#3b3b2f;
        -o-transition: all 0.1s linear;
        -moz-transition: all 0.1s linear;
        -khtml-transition: all 0.1s linear;
        -webkit-transition: all 0.1s linear;
        -ms-transition: all 0.1s linear;
        transition: all 0.1s linear;
    }
    .submit a {
        text-decoration:none;
        color:#fff;
        padding: 8px 45px 8px;
    }
    .explanation{
        padding:0.8rem 1rem ;
    }
    .explanation p,.explanation a {
        font-size:12px;
        color:#fafafa;
        line-height: 1rem;
    }
    .explanation a {
        text-decoration:none;
        color: #b6a452;
    }
    .explanation a::after {
      height: 1px;
    }
    
    .form-confirmation{
        width:100%;
        max-width:500px; 
        margin: 3em auto;
        padding: 0 1em;
    }
    .form-confirmation p{
        color:#fafafa;
    }    
    
}

@media only screen and (max-width: 1080px) {
  
  .head_pic .content-text {
    max-width: 95%;
    bottom: 8%;
    padding-left: 0px;
  }
    
  .head_pic h1 {
    font-size: 2.8rem;
    line-height: 3rem;
    padding-left: 1.5rem;
  }
}

@media only screen and (max-width: 780px) {
  
  .head_pic h1 {
    font-size: 2rem;
    line-height: 2.5rem;
    padding-left: 1.5rem;
  }
}

@media only screen and (min-width: 1px) and (max-width: 660px) {
  .head_pic .content-text {
    bottom: 7%;
    max-width: 600px !important;
  }

 .head_pic h1 {
    padding-left: 1.5rem;
    font-size: 2.1rem;
    line-height: 2.3rem;
  }

}


